Ubuntu One può sincronizzare i segnalibri in Firefox 5?

4

In Firefox 5.0 su Ubuntu 11.04, Bindwood è disabilitato come "incompatibile con FF 5.0". L'xpi su Launchpad non può essere installato per lo stesso motivo.

Sono a conoscenza di varie segnalazioni di bug riguardanti la sincronizzazione dei segnalibri, e in effetti non ho mai funzionato nelle versioni precedenti di Ubuntu e Firefox, ma questa incompatibilità con Bindwood sembra chiudere qualsiasi possibilità di farlo funzionare.

So anche della sincronizzazione di Firefox, ma preferisco che Ubuntu One funzioni, in parte per non dover creare un altro account.

È stata elaborata una correzione o mi manca qualcosa? Avevo pensato che l'ultima versione di Ubuntu avrebbe offerto le migliori possibilità di sincronizzazione dei segnalibri.

Sembra che la sincronizzazione integrata di Firefox possa essere la risposta, dopo tutto. Soprattutto perché, seguendo un altro aggiornamento di routine, sto usando Firefox 6. Peccato, ma suppongo che Ubuntu possa obiettare che non vale la pena duplicare qualcosa che ora funziona in Firefox.

    
posta Kirillov 13.08.2011 - 00:11

2 risposte

1

Ubuntu One non supporta più Bookmark-Sync: Mettere la sincronizzazione dei segnalibri a letto

    
risposta data Clausi 08.11.2011 - 09:03
0

Installa l'estensione Addon Compatibility Reporter - con quella , puoi forzare Firefox a trattare questa estensione (o qualsiasi estensione) come compatibile. Nei casi (comuni) in cui un'estensione ha solo bisogno di un bump della versione compatibile, questa è la soluzione perfetta.

È ovviamente possibile che l'estensione sia legittimamente incompatibile a causa delle modifiche al codice di Firefox, nel qual caso ciò potrebbe causare problemi. Probabilmente vale la pena fare il backup della tua directory ~/.mozilla prima di farlo, per ogni evenienza.

Detto questo, personalmente non ho mai riscontrato problemi nell'utilizzo di Addon Compatibility Reporter.

    
risposta data dholbert 18.08.2011 - 22:56

Leggi altre domande sui tag